	body {
		height:100%;
		width:100%;
		margin:0;
		background-color: #000;
		background-image:url(../images/web_03.gif);
		background-position:center;
		background-attachment: fixed;
		background-repeat:repeat;
		color: #FFF;
		font-family: "futura-pt", "Futura STD", "Futura", sans-serif;
	}
	#container {
		position: fixed;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		text-align:center;	
		z-index: 2;
	}
	#footer {
		padding-top: 60px;
		padding-bottom: 0px;
		text-align:center;
	}
	.main {
		width: 100%; 
		background: #fff; 
		margin-top: 100vh; 
		position: relative; 
		z-index: 1; 
		padding-bottom: 20px;
	}
	.main-content {
		margin: 0 auto;
		text-align: center;
		position: relative;
	}
	#presentation {
		margin-bottom: 50px;
	}
	#instagram {
		margin-bottom: 50px;
	}
	#clients {
		text-align: center;
	}
	h1 {
		font-weight: 500;
		text-transform: uppercase;
		line-height: 1;
		margin-top: 0px;
	}
	h2 {
		font-weight: 400;
		line-height: 1;
		margin-top: 0px;
	}
	#portrait {
		text-align: center;
		margin-top: 0px;
		border-radius: 50%;
		border-color: #FFF;
		border-style:solid;
	}
			
	
	#social-icons {
		color: #FFF;
	}
	
	#social-icons a:link,
	#social-icons a:hover,
	#social-icons a:active,
	#social-icons a:visited {
		text-decoration:none;
		color: #fff;
	}

	.main #portrait {
		opacity: 0;
		pointer-events: none;
	}

	.main h1, 
	.main h2, 
	.main #social-icons, 
	.main p {
		color: #000;
	}
	
	.main #social-icons a:link,
	.main #social-icons a:hover,
	.main #social-icons a:active,
	.main #social-icons a:visited {
		text-decoration:none;
		color: #000;
	}

	.main #social-icons a:link i.icon-mail:before,
	.main #social-icons a:hover i.icon-mail:before,
	.main #social-icons a:active i.icon-mail:before,
	.main #social-icons a:visited i.icon-mail:before {
		color: #666;
	}
	.main #social-icons a:link i.icon-linkedin:before,
	.main #social-icons a:hover i.icon-linkedin:before,
	.main #social-icons a:active i.icon-linkedin:before,
	.main #social-icons a:visited i.icon-linkedin:before {
		color: #0077b5;
	}
	.main #social-icons a:link i.icon-facebook:before,
	.main #social-icons a:hover i.icon-facebook:before,
	.main #social-icons a:active i.icon-facebook:before,
	.main #social-icons a:visited i.icon-facebook:before {
		color: #3b5998;
	}
	.main #social-icons a:link i.icon-instagram:before,
	.main #social-icons a:hover i.icon-instagram:before,
	.main #social-icons a:active i.icon-instagram:before,
	.main #social-icons a:visited i.icon-instagram:before {
		color: #e4405f;
	}
	
	#footer a:link,
	#footer a:visited,
	#footer a:hover,
	#footer a:active {
		color: #FFF;
	}
	#footer a:link,
	#footer a:visited {
		text-decoration: none;
	}
	#footer a:hover,
	#footer a:active {
		text-decoration: underline;
	}

/* RESPONSIVE FEATURES */

	
	@media (min-width: 1801px){
		#container {
			width: 50%;
			left: 25%;
		}
		.main-content {
			width: 50%;
			top: -120px;
		}
		#portrait {
			width: 240px;
			border-width: 9px;
			margin-bottom: 20px;
		}
		h1 {
			font-size: 80px;
			margin-bottom: 20px;
		}
		h2 {
			font-size: 36px;
			margin-bottom: 30px;
		}
		p {
			font-size: 20px;
		}
		#social-icons {
			font-size: 36px;
		}
		#clients img { /* 7 per row */
			width: 12%;
			height: auto;
			margin-left: 1%;
			margin-right: 1%;
		}
		#instagram img { /* 6 per row */
			width: 14%;
			height: auto;
			margin: 1%;
		}
	}

	@media (max-width: 1800px){
		#container {
			width: 60%;
			left: 20%;
		}
		.main-content {
			width: 60%;
			top: -110px;
		}
		#portrait {
			width: 220px;
			border-width: 8px;
			margin-bottom: 18px;
		}
		h1 {
			font-size: 72px;
			margin-bottom: 18px;
		}
		h2 {
			font-size: 32px;
			margin-bottom: 26px;
		}
		p {
			font-size: 20px;
		}
		#social-icons {
			font-size: 32px;
		}
		#clients img { /* 6 per row */
			width: 14%;
			height: auto;
			margin-left: 1%;
			margin-right: 1%;
		}
		#instagram img { /* 5 per row */
			width: 17%;
			height: auto;
			margin: 1%;
		}
		#instagram a:nth-last-child(-n+1) {
			display:none;
		}
	}

	@media (max-width: 1350px){
		#container {
			width: 70%;
			left: 15%;
		}
		.main-content {
			width: 70%;
			top: -100px;
		}
		#portrait {
			width: 200px;
			border-width: 7px;
			margin-bottom: 15px;
		}
		h1 {
			font-size: 64px;
			margin-bottom: 15px;
		}
		h2 {
			font-size: 28px;
			margin-bottom: 22px;
		}
		p {
			font-size: 20px;
		}
		#social-icons {
			font-size: 30px;
		}
		#clients img { /* 5 per row */
			width: 17%;
			height: auto;
			margin-left: 1%;
			margin-right: 1%;
		}
		#instagram img { /* 4 per row */
			width: 22%;
			height: auto;
			margin: 1%;
		}
		#instagram a:nth-last-child(-n+2) {
			display:none;
		}
	}

	@media (max-width: 900px){
		#container {
			width: 80%;
			left: 10%;
		}
		.main-content {
			width: 80%;
			top: -90px;
		}
		#portrait {
			width: 180px;
			border-width: 6px;
			margin-bottom: 12px;
		}
		h1 {
			font-size: 56px;
			margin-bottom: 12px;
		}
		h2 {
			font-size: 24px;
			margin-bottom: 18px;
		}
		p {
			font-size: 18px;
		}
		#social-icons {
			font-size: 28px;
		}
		#clients img { /* 4 per row */
			width: 22%;
			height: auto;
			margin-left: 1%;
			margin-right: 1%;
		}
		#instagram img { /* 3 per row */
			width: 30%;
			height: auto;
			margin: 1%;
		}
		#instagram a:nth-last-child(-n+3) {
			display:none;
		}
	}

	@media (max-width: 450px){
		#container {
			width: 90%;
			left: 5%;
		}
		.main-content {
			width: 90%;
			top: -80px;
		}
		#portrait {
			width: 160px;
			border-width: 5px;
			margin-bottom: 10px;
		}
		h1 {
			font-size: 48px;
			margin-bottom: 10px;
		}
		h2 {
			font-size: 20px;
			margin-bottom: 15px;
		}
		p {
			font-size: 16px;
		}
		#social-icons {
			font-size: 26px;
		}
		#clients img { /* 3 per row */
			width: 30%;
			height: auto;
			margin-left: 1%;
			margin-right: 1%;
		}
		#instagram img { /* 2 per row */
			width: 47%;
			height: auto;
			margin: 1%;
		}
		#instagram a:nth-last-child(-n+4) {
			display:none;
		}
	}

/* RESPONSIVE FEATURES END */









/* ICON FONTS DECLARATION */


@font-face {
  font-family: 'gbxico';
  src: url('../fonts/gbxico.eot');
  src: url('../fonts/gbxico.eot#iefix') format('embedded-opentype'),
       url('../fonts/gbxico.woff') format('woff'),
       url('../fonts/gbxico.ttf') format('truetype'),
       url('../fonts/gbxico.svg#gbxico') format('svg');
  font-weight: normal;
  font-style: normal;
}


 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "gbxico";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: none;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /* margin-left: .2em; */
 
  /* you can be more comfortable with increased icons size */
  font-size: 150%;
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

 #social-icons [class^="icon-"]:hover:before, #social-icons [class*=" icon-"]:hover:before,
 #social-icons [class^="icon-"]:active:before, #social-icons [class*=" icon-"]:active:before,
 .share-line [class^="icon-"]:hover:before, .share-line [class*=" icon-"]:hover:before,
 .share-line [class^="icon-"]:active:before, .share-line [class*=" icon-"]:active:before {
	 color: #FFF;
 }
 
 .icon-gbx:before {
	 content: '\78';
	 background-color:#000; 
	 border-radius:50%; 
	 font-size: 120%; 
	 -webkit-transform: translateY(1px);
	 -ms-transform: translateY(1px);
	 transform: translateY(1px);
 } /* 'x' */
/* .icon-gbx:hover:before, .icon-gbx:active:before { content: '\58'; } /* 'X' */

 
.icon-mail:before { content: '\6d'; } /* 'm' */
.icon-mail:hover:before, .icon-mail:active:before { content: '\4d'; } /* 'M' */

.icon-linkedin:before { content: '\6c'; } /* 'l' */
.icon-linkedin:hover:before, icon-linkedin:active:before { content: '\4c'; } /* 'L' */

.icon-behance:before { content: '\62'; } /* 'b' */
.icon-behance:hover:before, .icon-behance:active:before { content: '\42'; } /* 'B' */

.icon-twitter:before { content: '\74'; } /* 't' */
.icon-twitter:hover:before, .icon-twitter:active:before { content: '\54'; } /* 'T' */

.icon-facebook:before { content: '\66'; } /* 'f' */
.icon-facebook:hover:before, .icon-facebook:active:before { content: '\46'; } /* 'F' */

.icon-instagram:before { content: '\69'; } /* 'i' */
.icon-instagram:hover:before, .icon-instagram:active:before { content: '\49'; } /* 'I' */

.icon-tumblr:before { content: '\75'; } /* 'u' */
.icon-tumblr:hover:before, .icon-tumblr:active:before { content: '\55'; } /* 'U' */

.icon-vimeo:before { content: '\76'; } /* 'v' */
.icon-vimeo:hover:before, .icon-vimeo:active:before { content: '\56'; } /* 'U' */

.icon-gplus:before { content: '\67'; } /* 'g' */
.icon-gplus:hover:before, .icon-gplus:active:before { content: '\47'; } /* 'G' */

.icon-pinterest:before { content: '\70'; } /* 'p' */
.icon-pinterest:hover:before, .icon-pinterest:active:before { content: '\50'; } /* 'P' */

/* ICON FONTS DECLARATION END */


